/* For the "inset" look only */

/* Let's get this party started */
::-webkit-scrollbar {
    width: 8px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(33,33,33,0.8); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(33,33,33,0.4); 
}